﻿zenderature
.style124 {
	text-align: left;
	font-family: Impact;
	font-size: x-large;
}
.newStyle2 {
	font-family: impact;
	font-size: x-large;
}
.style128 {
	font-family: Impact;
	font-size: 20pt;
}
.style130 {
	text-decoration: none;
	font-weight: normal;
}
.style143 {
	color: #0000CC;
	font-size: small;
}
.writing_text {
	font-size: x-small;
	color: #000000;
}
.style133 {
	color: #FF0000;
	background-color: #FFFF00;
	font-weight: bold;
}
